Bug 213953 - The explaination contained the RHEL4 Reference Guide on how to setup channel bonding is inaccurate.
Summary: The explaination contained the RHEL4 Reference Guide on how to setup channel ...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-rg (Show other bugs)
(Show other bugs)
Version: 4.5
Hardware: All All
medium
medium
Target Milestone: ---
: ---
Assignee: Michael Hideo
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-03 22:09 UTC by Paul Batkowski
Modified: 2018-10-19 22:55 UTC (History)
3 users (show)

Fixed In Version: 4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-16 16:50:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Batkowski 2006-11-03 22:09:32 UTC
Description of problem:

In the Red Hat Enterprise Linux 4 Reference Guide, section 8.2.3 states that
bonding is setup by adding the line:

alias bond<N> bonding

to /etc/modules.conf.

This is incorrect, it should instead tell the user to modify the file
/etc/modprobe.conf by adding the following line:

install bond0 /sbin/modprobe bonding -o bond0

This also needs to be changed in Section A.3.2
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/ref-guide/s1-modules-ethernet.html#S2-MODULES-BONDING

Any reference to editting /etc/modules.conf needs to be changed to editting
/etc/modprobe.conf with the line as shown above.

Comment 1 Don Domingo 2007-04-16 04:53:57 UTC
edited section "8.2.3. Channel Bonding Interfaces" and "A.3.2. The Channel
Bonding Module", committed to CVS. 

reassigning to mhideo@redhat.com for update to be pushed to docs site. thanks!

Comment 2 Don Domingo 2007-05-29 01:24:49 UTC
changing to MODIFIED, to be CLOSEDCURRENTRELEASE when pushed to docs site

Comment 5 Michael Hideo 2007-10-23 02:47:43 UTC
Removing automation notification


Note You need to log in before you can comment on or make changes to this bug.